Piratenversammlung / Assemblée Pirate - Motion #721

Urabstimmung: Fristverlangerung
02 January 2011 21:45 - Exception

Status:
Priority:
Assignee:
Category:

Target version:

Considered

Normal

mastgans

Statutes & Regulations
PV 2011v1

Start date: 02 January 2011
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Intention und Grund

Die Frist zum Start der Urabstimmung soll verlangert werden, um mehr Zeit zur Ubersetzung zu lassen.

Text

Die Abstimmungsordnung der Urabstimmung ist wie folgt zu &ndern.

Art. 10 Abs. 1 alt

Frihestens 7 Tage
danach fiir genau

Art. 10 Abs. 1 neu

Friihestens 7 Tage
danach fiir genau

Art. 11 Abs. 2 alt

Ein Resultate ist
ach 27 Tagen.

Art. 11. Abs. 2 neu

Ein Resultate ist
ach 31 Tagen.

und spdtestens 10 Tage nach verdffentlich wird die Urabstimmung

14 Tage offen sein wird.

und spdtestens 14 Tage nach verdffentlich wird die Urabstimmung

14 Tage offen sein wird.

damit frihestens 24 Tage nach Einreichung des Antrages mdglich,

damit friithestens 24 Tage nach Einreichung des Antrages moglich,

gestartet welche

gestartet welche

und spdtestens n

und spédtestens n

History

#1 - 03 January 2011 18:51 - Atropos

- Category set to 50

- Status changed from New to 7

- Assignee set to Atropos

- Target version set to PV 2011v1

#2 - 19 January 2011 09:50 - Atropos

- Assignee changed from Atropos to mastgans

#3 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed
